PS_SHOW_XY(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_show_xy — Output text at given position

SYNOPSIS

#include <pslib.h>

void PS_show_xy(PSDoc *psdoc, char *text, float x, float y)

DESCRIPTION

Output a text at the given text position. The text must
          be null terminated. The function will issue
            an error if no font was set before with PS_setfont(3)

SEE ALSO

PS_show(3), PS_show_xy2(3), PS_setfont(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.